Modules Built for Older Versions of Porteus

Post here if you are a new Porteus member and you're looking for some help.
Post Reply
Narmer
White ninja
White ninja
Posts: 7
Joined: 13 Jan 2015, 22:34
Distribution: Porteus Mate v3.1 64bit
Location: USA

Modules Built for Older Versions of Porteus

Post#1 by Narmer » 08 Feb 2015, 04:08

I'm sorry if the answer is elsewhere. I searched and couldn't find it.

Do modules built for older versions of Porteus work in 3.1?

Thanks.

User avatar
ncmprhnsbl
DEV Team
DEV Team
Posts: 969
Joined: 20 Mar 2012, 03:42
Distribution: 3.2.2-64bit xfce/openbox
Location: australia
Contact:

Re: Modules Built for Older Versions of Porteus

Post#2 by ncmprhnsbl » 08 Feb 2015, 06:25

they can.
as a rule, most things built in 3.0 will work in 3.1, going back to 2.x or 1.x modules is less likely to..
there is no harm in trying :wink: apart from downloading stuff that doesnt work..
Forum Rules : http://forum.porteus.org/viewtopic.php?f=35&t=44

Post Reply